gtk+2.0 package in Ubuntu

gir1.2-gtk-2.0: GTK graphical user interface library -- gir bindings
gtk2-engines-pixbuf: pixbuf-based theme for GTK 2
gtk2-engines-pixbuf-dbgsym: debug symbols for gtk2-engines-pixbuf
gtk2.0-examples: example files for GTK 2
gtk2.0-examples-dbgsym: debug symbols for gtk2.0-examples
libgail-common: GNOME Accessibility Implementation Library -- common modules
libgail-common-dbgsym: debug symbols for libgail-common
libgail-dev: GNOME Accessibility Implementation Library -- development files
libgail-doc: documentation files of the Gail library
libgail18: GNOME Accessibility Implementation Library -- shared libraries
libgail18-dbgsym: debug symbols for libgail18
libgtk2.0-0: GTK graphical user interface library - old version
libgtk2.0-0-dbgsym: debug symbols for libgtk2.0-0
libgtk2.0-bin: programs for the GTK graphical user interface library
libgtk2.0-common: common files for the GTK graphical user interface library
libgtk2.0-dev: development files for the GTK library
libgtk2.0-doc: documentation for the GTK graphical user interface library

This package has 70 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
2.24.33-2ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?



The Jammy Jellyfish (pre-release freeze)
2.24.33-2ubuntu1 release (main)
Impish (current stable release)
2.24.33-2ubuntu1 release (main)
The Hirsute Hippo (supported)
2.24.33-1ubuntu2 release (main)
The Focal Fossa (supported)
2.24.32-4ubuntu4 release (main)
The Bionic Beaver (supported)
2.24.32-1ubuntu1 release (main)
The Xenial Xerus (supported)
2.24.30-1ubuntu1.16.04.2 updates (main)
2.24.30-1ubuntu1 release (main)
The Trusty Tahr (supported)
2.24.23-0ubuntu1.4 security, updates (main)
2.24.23-0ubuntu1 release (main)